# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  description: MyString
  content: MyText
  article_img: MyString

two:
  title: MyString
  description: MyString
  content: MyText
  article_img: MyString
